Subject: Re: [PATCH v6 5/6] Change copy_fd() to not close input fd

From: Junio C Hamano <[email-masked]>
Date: Thu, 28 Aug 2014 10:15:21 -0700

Steffen Prohaska <[email-masked]> writes:

> On Aug 26, 2014, at 8:29 PM, Jeff King <[email-masked]> wrote:
> ...
> Makes all sense, and seems sane to me, too.
>
> Junio, I saw that you have the changes on pu with 'SQUASH???...'.  Will you
> squash it, or shall I send another complete update of the patch series?

If I let you reroll, I will risk that you will forget to propagate
the log message fixes I did here while queuing the v6 iteration in
it, so let me try doing the squashing and push out the result first.

Thanks.